                                                       Kubernetes Intro

Working towards setting up a VM via libvirt to work with K8s pods.
Will fill this out as we go along. 
Need to reorganize the file structure within this repo. 